aboutsummaryrefslogtreecommitdiffstats
path: root/tests/simple_abc9
diff options
context:
space:
mode:
authorPepijn de Vos <pepijndevos@gmail.com>2019-09-04 10:37:27 +0200
committerPepijn de Vos <pepijndevos@gmail.com>2019-09-04 10:37:27 +0200
commitb51c9722967ba5f3565146b401bb161f19b46ba4 (patch)
treef3da96ac16b34c2df3f64f7b414afd0f8253f947 /tests/simple_abc9
parentec56438cf29c6cfdad5cc28987298ec6bd363d47 (diff)
parent58af64b63a3a253ab08b1410422677deac5c6618 (diff)
downloadyosys-b51c9722967ba5f3565146b401bb161f19b46ba4.tar.gz
yosys-b51c9722967ba5f3565146b401bb161f19b46ba4.tar.bz2
yosys-b51c9722967ba5f3565146b401bb161f19b46ba4.zip
Merge branch 'master' of https://github.com/YosysHQ/yosys
Diffstat (limited to 'tests/simple_abc9')
-rwxr-xr-xtests/simple_abc9/run-test.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/simple_abc9/run-test.sh b/tests/simple_abc9/run-test.sh
index 8df6994e3..0d4262005 100755
--- a/tests/simple_abc9/run-test.sh
+++ b/tests/simple_abc9/run-test.sh
@@ -12,7 +12,7 @@ done
shift "$((OPTIND-1))"
# check for Icarus Verilog
-if ! which iverilog > /dev/null ; then
+if ! command -v iverilog > /dev/null ; then
echo "$0: Error: Icarus Verilog 'iverilog' not found."
exit 1
fi